"16" = "QuickTime można instalować tylko na bieżącym woluminie startowym. Jeśli chcesz zainstalować QuickTime na innym woluminie, zmień dysk startowy na ten wolumin i uruchom ponownie.";
"17" = "Ten dysk jest wyszarzony, gdyż wersja systemu nie jest co najmniej 10.3.9.";
"18" = "Ten dysk jest wyszarzony, gdyż wersja systemu jest 10.4 lub nowsza.";
"19" = "Ten dysk jest wyszarzony, gdyż jest już zainstalowana nowsza wersja QuickTime.";
